* text=auto !eol
app/Astyle.bat -text
app/DHT11.c -text
app/DHT11.h -text
app/DMA/SPI_DMA.c -text
app/DMA/SPI_DMA.h -text
app/DMA/UART_DMA.C -text
app/DMA/UART_DMA.h -text
app/DMA/UART_DMA_1.C -text
app/DMA/common.c -text
app/DMA/common.h -text
app/DMA/flash.c -text
app/DMA/flash.h -text
app/Delay.c -text
app/Delay.h -text
app/FatFS/doc/00index_e.html -text
app/FatFS/doc/00index_j.html -text
app/FatFS/doc/css_e.css -text
app/FatFS/doc/css_j.css -text
app/FatFS/doc/en/appnote.html -text
app/FatFS/doc/en/chdir.html -text
app/FatFS/doc/en/chdrive.html -text
app/FatFS/doc/en/chmod.html -text
app/FatFS/doc/en/close.html -text
app/FatFS/doc/en/dinit.html -text
app/FatFS/doc/en/dioctl.html -text
app/FatFS/doc/en/dread.html -text
app/FatFS/doc/en/dstat.html -text
app/FatFS/doc/en/dwrite.html -text
app/FatFS/doc/en/eof.html -text
app/FatFS/doc/en/error.html -text
app/FatFS/doc/en/fattime.html -text
app/FatFS/doc/en/fdisk.html -text
app/FatFS/doc/en/filename.html -text
app/FatFS/doc/en/forward.html -text
app/FatFS/doc/en/getcwd.html -text
app/FatFS/doc/en/getfree.html -text
app/FatFS/doc/en/gets.html -text
app/FatFS/doc/en/lseek.html -text
app/FatFS/doc/en/mkdir.html -text
app/FatFS/doc/en/mkfs.html -text
app/FatFS/doc/en/mount.html -text
app/FatFS/doc/en/open.html -text
app/FatFS/doc/en/opendir.html -text
app/FatFS/doc/en/printf.html -text
app/FatFS/doc/en/putc.html -text
app/FatFS/doc/en/puts.html -text
app/FatFS/doc/en/rc.html -text
app/FatFS/doc/en/read.html -text
app/FatFS/doc/en/readdir.html -text
app/FatFS/doc/en/rename.html -text
app/FatFS/doc/en/sdir.html -text
app/FatFS/doc/en/sfatfs.html -text
app/FatFS/doc/en/sfile.html -text
app/FatFS/doc/en/sfileinfo.html -text
app/FatFS/doc/en/size.html -text
app/FatFS/doc/en/stat.html -text
app/FatFS/doc/en/sync.html -text
app/FatFS/doc/en/tell.html -text
app/FatFS/doc/en/truncate.html -text
app/FatFS/doc/en/unlink.html -text
app/FatFS/doc/en/utime.html -text
app/FatFS/doc/en/write.html -text
app/FatFS/doc/img/Thumbs.db -text
app/FatFS/doc/img/f1.png -text
app/FatFS/doc/img/f2.png -text
app/FatFS/doc/img/f3.png -text
app/FatFS/doc/img/f4.png -text
app/FatFS/doc/img/f5.png -text
app/FatFS/doc/img/f6.png -text
app/FatFS/doc/img/layers.png -text
app/FatFS/doc/img/layers3.png -text
app/FatFS/doc/img/rwtest.png -text
app/FatFS/doc/img/rwtest2.png -text
app/FatFS/doc/img/rwtest3.png -text
app/FatFS/doc/ja/appnote.html -text
app/FatFS/doc/ja/chdir.html -text
app/FatFS/doc/ja/chdrive.html -text
app/FatFS/doc/ja/chmod.html -text
app/FatFS/doc/ja/close.html -text
app/FatFS/doc/ja/dinit.html -text
app/FatFS/doc/ja/dioctl.html -text
app/FatFS/doc/ja/dread.html -text
app/FatFS/doc/ja/dstat.html -text
app/FatFS/doc/ja/dwrite.html -text
app/FatFS/doc/ja/eof.html -text
app/FatFS/doc/ja/error.html -text
app/FatFS/doc/ja/fattime.html -text
app/FatFS/doc/ja/fdisk.html -text
app/FatFS/doc/ja/filename.html -text
app/FatFS/doc/ja/forward.html -text
app/FatFS/doc/ja/getcwd.html -text
app/FatFS/doc/ja/getfree.html -text
app/FatFS/doc/ja/gets.html -text
app/FatFS/doc/ja/lseek.html -text
app/FatFS/doc/ja/mkdir.html -text
app/FatFS/doc/ja/mkfs.html -text
app/FatFS/doc/ja/mount.html -text
app/FatFS/doc/ja/open.html -text
app/FatFS/doc/ja/opendir.html -text
app/FatFS/doc/ja/printf.html -text
app/FatFS/doc/ja/putc.html -text
app/FatFS/doc/ja/puts.html -text
app/FatFS/doc/ja/rc.html -text
app/FatFS/doc/ja/read.html -text
app/FatFS/doc/ja/readdir.html -text
app/FatFS/doc/ja/rename.html -text
app/FatFS/doc/ja/sdir.html -text
app/FatFS/doc/ja/sfatfs.html -text
app/FatFS/doc/ja/sfile.html -text
app/FatFS/doc/ja/sfileinfo.html -text
app/FatFS/doc/ja/size.html -text
app/FatFS/doc/ja/stat.html -text
app/FatFS/doc/ja/sync.html -text
app/FatFS/doc/ja/tell.html -text
app/FatFS/doc/ja/truncate.html -text
app/FatFS/doc/ja/unlink.html -text
app/FatFS/doc/ja/utime.html -text
app/FatFS/doc/ja/write.html -text
app/FatFS/doc/updates.txt -text
app/FatFS/src/00readme.txt -text
app/FatFS/src/diskio.c -text
app/FatFS/src/diskio.h -text
app/FatFS/src/ff.c -text
app/FatFS/src/ff.h -text
app/FatFS/src/ffconf.h -text
app/FatFS/src/integer.h -text
app/FatFS/src/option/cc932.c -text
app/FatFS/src/option/cc936.c -text
app/FatFS/src/option/cc949.c -text
app/FatFS/src/option/cc950.c -text
app/FatFS/src/option/ccsbcs.c -text
app/FatFS/src/option/syscall.c -text
app/Key.c -text
app/Key.h -text
app/SPI-SD/Fatfs/diskio.c -text
app/SPI-SD/Fatfs/diskio.h -text
app/SPI-SD/Fatfs/ff.c -text
app/SPI-SD/Fatfs/ff.h -text
app/SPI-SD/Fatfs/integer.h -text
app/SPI-SD/Lcd/107_32_Driver_IO16.c -text
app/SPI-SD/Lcd/107_32_Driver_IO16.h -text
app/SPI-SD/Lcd/Bitmap.h -text
app/SPI-SD/Lcd/Font16_16.h -text
app/SPI-SD/Lcd/Font6_8.h -text
app/SPI-SD/Lcd/Font8_16.h -text
app/SPI-SD/Lcd/Icon10_8.h -text
app/SPI-SD/Lcd/alt_types.h -text
app/SPI-SD/Lcd/font.h -text
app/SPI-SD/Lcd/lcd_5110_solution.c -text
app/SPI-SD/Lcd/lcd_5110_solution.h -text
app/SPI-SD/SD/sddriver.c -text
app/SPI-SD/SD/sddriver.h -text
app/SPI-SD/SD卡字库文件/sys/HZK16.bin -text
app/TEA5767_i2c.c -text
app/TEA5767_main.c -text
app/TEA5767_main.h -text
app/TIM5_Delay.c -text
app/TIM5_Delay.h -text
app/Uart1.c -text
app/Uart1.h -text
app/YX5200/YX5200_Log.c -text
app/YX5200/YX5200_MSG.h -text
app/YX5200/YX5200_main.c -text
app/YX5200/YX5200_main.c~RF2aa021d.TMP -text
app/YX5200/YX5200_main.h -text
app/YX5200/YX5200_uart.c -text
app/YX5200/YX5200_uart.h -text
app/bmp_pixel.h -text
app/ds1302.c -text
app/ds1302.h -text
app/ds1302_config.h -text
app/english_6x8_pixel.h -text
app/led.c -text
app/led.h -text
app/main.c -text
app/main.h -text
app/nokia_5110.c -text
app/nokia_5110.h -text
app/stm32f10x_conf.h -text
app/stm32f10x_it.c -text
app/stm32f10x_it.h -text
app/sys.c -text
app/sys.h -text
app/tim.c -text
app/tim.h -text
app/tim3.c -text
app/wifi9113.c -text
app/wifi9113.h -text
app/wifi_gpio_conf.c -text
app/wifi_gpio_conf.h -text
app/write_chinese_string_pixel.h -text
